/* Media Queries */

@media screen and (max-width: 905px) {
    .soon h1 {
        font-size: 11vh;
    }

    .logo {
        max-height: 44vh;
    }
}

@media screen and (max-width: 615px) {
    .soon h1 {
        font-size: 10vh;
    }

    .logo {
        max-height: 43vh;
    }
}

@media screen and (max-width: 415px) {
    .newsletter-email {
        font-size: 1.1em
    }

    .newsletter-submit {
        font-size: 1.1em;
    }

    .unsub h1 {
        font-size: 6vh;
    }
}

@media screen and (max-height: 400px) {
    .soon h1 {
        font-size: 10vh;
    }

    .logo {
        max-height: 40vh;
    }

    .socials {
        padding-top: 3vh;
    }

    .newsletter {
        padding-top: 3.25vh;
    }
}